@web-font-path: "roboto-debian.css";
v2.2.0 (RP2040)
Loading...
Searching...
No Matches
cybt_fw_membuf_info_t Struct Reference

## Data Fields

uint32_t | host2bt_buf_addr
uint32_t | host2bt_in_addr
uint32_t | host2bt_out_addr
uint32_t | bt2host_buf_addr
uint32_t | bt2host_in_addr
uint32_t | bt2host_out_addr

The documentation for this struct was generated from the following file:

- cybt_shared_bus/cybt_shared_bus_driver.c